[filtering-for]
  other = "Filtering for"

[no-posts]
  other = "No posts yet"

[email-subject]
  other = "Reply to "

[email-reply]
  other = "Reply to this post by email"

[skip-link]
  other = "Skip to main content"

[references-by]
  other = "by"

[post-references-author]
  other = "por {{ .author }}"